.about-section
  background radial-gradient(58.94% 71.15% at 76.42% 50%, rgba($secondary, 0.92) 0%, $secondary 100%)

.about-section--header-hidden
  .header
    display none !important

.about-section__inner
  padding-top 130px
  padding-bottom 288px
  position relative

  +fbp(sm)
    padding-top 110px

  +fbp(xs)
    padding-top 40px
    padding-bottom 40px

.about-section__title
  font-weight 600
  font-size 28px
  line-height 1.5
  font-family $secondaryFont
  color $white
  max-width 38.357143em
  text-transform uppercase
  margin-bottom 2em

  span
    color $primary

  +fbp(xs)
    font-size 24px

.about-section__why
  font-size 18px
  line-height 24px
  color $secondary7
  p
    margin-bottom 77px

  ol
    max-width 1000px
    display flex
    flex-wrap wrap
    counter-reset counter


    li
      margin-bottom 40px
      width 490px
      counter-increment counter
      position relative
      padding-left 48px

      span
        max-width 389px
        display block

      &:before
        content counter(counter)
        position absolute
        font-weight 700
        font-size 20px
        line-height 30px
        color $primary
        left 0
        top 0

  +fbp(md)
    ol
      li
        width 50%
        padding-right 30px

  +fbp(xs)
    ol
      display block
      li
        width 100%
        padding-right 0

.about-section__images
  width 100%
  max-width 1080px
  position absolute
  bottom 0
  left -230px
  z-index 1

  .swiper-slide
    position relative
    height 248px
    transition opacity 0.3s

    +fbp(xsAfter)
      &.swiper-slide-active
        opacity 0.6

    img
      abs100()
      objectFitCover()

  .swiper-button-prev
  .swiper-button-next
    transform translate(0)
    bottom 24px
    top auto

   .swiper-button-prev
     left -20px

   .swiper-button-next
     right -20px

  +fbp(xs)
    position relative
    left 0

.about-section__btn
  margin 20px 0
